---
title: "Get admin's organizations"
url: "https://docs.signnow.com/docs/organization/operations/get-v2-organizations"
type: "endpoint"
section: "organization"
slug: "organization/operations/get-v2-organizations"
method: "GET"
path: "/v2/organizations"
operation_id: "get-v2-organizations"
authorization: "bearer"
---

# Get admin's organizations

`GET /v2/organizations`

Retrieves a list of organizations in which the user has the role of moderator/admin.

## Authorization

bearer

## Query Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `per_page` | string | No | Allowed values: positive integers from 1 to 100. |
| `page` | string | No | Allowed values: any positive integer starting from 1. |
| `filter:status` | string | No | Possible values: active, pending. Format: `?filters=[{"status":{"type": "=", "value":"active\|pending"}}]` |
| `filter:type` | string | No | Possible values: member/admin/moderator. Format: `?filters=[{"type":{"type": "in", "value":["member\|admin\|moderator"]}}]` |

## Responses

### 200

Returns the list of organization objects in case of successful response. Returns an error when:

* Request with invalid format of parameters (page, per_page), "code": 12006001. Message: "Query parameter `per_page` must be a digit"; 12006003 - "Query parameter `per_page` must be less than or equal 100"; 12006004 - "Query parameter `page` must be a digit".

**Example** (`example-1`)

```json
{
  "data": [
    {
      "id": "96XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX",
      "logo": null,
      "name": "Sample Organization",
      "active": true,
      "membership": {
        "type": "admin",
        "status": "active",
        "invited_by": {
          "id": "user_unique_id",
          "email": "user@email.com"
        }
      }
    }
  ],
  "meta": {
    "pagination": {
      "count": 1,
      "links": {
        "next": "http://example.com/v2/organizations?page=2"
      },
      "total": 22,
      "per_page": 1,
      "total_pages": 22,
      "current_page": 1
    }
  }
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X GET \
  "https://api.signnow.com/v2/organizations" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/organization/operations/get-v2-organizations*
